<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
    <link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/stylea.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

    <header>
        <a class="langue" href="reservation.html">FR</a>
        <a class="reserver" href="reservation.html">&nbsp;Reserve&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="indexen.html">Home</a>

                    <li style="width: 170px;">
                        <a href="restauranten.html">Restaurant</a>
                            <ul>
                                <li><a href="restauranten.html#qui">Leader</li>
                                <li><a href="restauranten.html#equipe">Team</a></li>
                                <li><a href="restauranten.html#philosophie">Philosophy</a></li>
                                <li><a href="restauranten.html#recompenses">Awards&nbsp;</a></li>
                            </ul>
                    </li>                      

                <a href="carteen.html">The map</a>

                <a class="actif" href="galerieen.html">Gallery</a>

                <a href="presseen.html">Golden Book</a>

                <a href="contacten.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section>

        <video loop="" autoplay="" src="final.mp4">Vidéo de cuisine</video>

        <div class="galerie">
            <h2>Discovering our dishes</h2>

            <div class="slide">
                <div class="section">
                    <div class="iAmTest">
                        <img src="img/boire1.jpg" data-slidecaption="1er Cocktail">
                        <img src="img/boire2.jpg" data-slidecaption="2ème Cocktail">
                        <img src="img/boire3.png" data-slidecaption="3ème Cocktail">
                        <img src="img/entre1.jpg" data-slidecaption="1ére Entrée">
                        <img src="img/entre2.jpg" data-slidecaption="2ème Entrée">
                        <img src="img/entre3.jpg" data-slidecaption="3ème Entrée">
                        <img src="img/entre4.jpg" data-slidecaption="4ème Entrée">
                        <img src="img/entre5.jpg" data-slidecaption="5ème Entrée"> 
                    </div>
                </div>

                <div class="section">
                    <div class="iAmTest">
                        <img src="img/plat1.jpg" data-slidecaption="1er Plat">
                        <img src="img/plat2.jpg" data-slidecaption="2ème Plat">
                        <img src="img/plat3.jpg" data-slidecaption="3ème Plat">
                        <img src="img/plat4.jpg" data-slidecaption="4ème Plat">
                        <img src="img/plat5.jpg" data-slidecaption="5ème Plat">
                        <img src="img/dessert4.jpg" data-slidecaption="1er Dessert">
                        <img src="img/dessert2.jpg" data-slidecaption="2ème Dessert">
                        <img src="img/dessert3.jpg" data-slidecaption="3ème Dessert">
                        <img src="img/dessert5.jpg" data-slidecaption="4ème Dessert">
                    </div>
                </div>
            </div>
        </div>

	</section>

	<footer class="galerie">
			2018 - Le Gastronaute - ©
	</footer>

    <script type="text/javascript" src="http://code.jquery.com/jquery-latest.min.js"></script>
    <script src="http://code.jquery.com/ui/1.10.2/jquery-ui.min.js"></script>
    <script type="text/javascript" src="http://code.builtbyevolve.com/nerveSlider/jquery.nerveSlider.min.js"></script>
    <script>
        $(document).ready(function(){
            $(".iAmTest").startslider({
                slideTransitionSpeed: 1800,
                slideTransitionEasing: "easeInOutExpo",
                slidesDraggable: true,
                sliderResizable: true
                });
        });
    </script>

</body>
</html>